class CreateAnnonceUtils < ActiveRecord::Migration
  def change
    create_table :annonce_utils do |t|
      t.string :util_type
      

      t.string :marque
      t.integer :kms
      t.string :energie
      t.date :year
      
      t.integer :cv
      t.string :bv
      
      t.timestamps null: false
    end
  end
end
